Bug 847889 - ipmiutil-2.8.5 is available
ipmiutil-2.8.5 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ipmiutil (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Cress
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 18:20 EDT by Upstream Release Monitoring
Modified: 2013-04-24 16:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-24 16:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-13 18:20:13 EDT
Latest upstream release: 2.8.5
Current version in Fedora Rawhide: 2.8.4
URL: http://sourceforge.net/api/file/index/project-name/ipmiutil/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Andy Cress 2012-08-17 17:48:45 EDT
Upstream ipmiutil-2.8.5 included in rawhide build, ready for Fedora 19.
http://koji.fedoraproject.org/koji/buildinfo?buildID=348896

Note You need to log in before you can comment on or make changes to this bug.